Subject: Nomads transcript
From: Ashish Niyoliya <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 30 Jan 2013 17:09:33 +0530 (IST)

Hi, 
Ple ase ch eck the att ached n o mads transcript . 
Name- Laurelle RochesterLaurelle 
Email address- [email-masked] 
Conta ct Number- 5420 7919, International number- (0011 03 5420 7919) 
C country - Australia 

3:32:40 PM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 

3:32:53 PM [Analisa] How may I help you? 

3:32:58 PM [Visitor] lm after a pai 

3:33:42 PM [Visitor] rlm after a pair of white silk pants 

3:34:30 PM [Analisa] Please wait while I check this for you. 

3:36:18 PM [Analisa] Have you checked our site for the item you are looking for? 

3:37:25 PM [Visitor] yes l have tried every site available with no success. 

3:37:55 PM [Analisa] https://www.nomadsclothing.com/retail/womenswear/trousers 

3:38:21 PM [Analisa] You can check above link for our trouser collections. 

3:38:58 PM [Visitor] is that the site l should use? 

3:39:55 PM [Analisa] Yes can find different trouser collection on that link. 

3:41:17 PM [Visitor] Thank you very much for your help. 

3:41:44 PM [Analisa] You are most welcome, did you find the collection? 

3:44:32 PM [Visitor] l have not tried yet, lve been talking to you,GIVE ME A BREAK. lve only got the use of one hand. 

3:44:58 PM [Visitor] JUST KIDDING. 

3:46:31 PM [Analisa] If you are looking for any specific item is in our collection but not in size an colour you can tell me the item code. 

3:46:54 PM [Visitor] l 

3:48:04 PM [Visitor] l like the klook of the black hareem trousers 

3:49:37 PM [Analisa] Are you referring to RM17 

3:50:20 PM [Visitor] lm not good at this typing its hard when you only have the one good side of your body. 

3:52:02 PM [Analisa] No worries, you just check I am here, If you get any problem I will be helping you. 

3:57:19 PM [Analisa] For more information please check this URL:- 

3:57:29 PM [Analisa] [Pushed: https://www.nomadsclothing.com/womenswear/trousers/harem-trouser] 

3:57:42 PM [Visitor] l need all the help your willing to give, Lm useless as far as the computer is concerned. 

4:03:30 PM [Analisa] If you are getting some issue here in chat, The best thing in this case would for a member of our team to call you, talk to you about your concerns and answer any questions that you have. Would that be helpful? 

4:08:37 PM [Visitor] That would be alot better for me, lm sorry l sound so pathetic, lm not really , lm just parallysed down my left side of my body.And yes lm referring to RM17. 

4:09:44 PM [Analisa] 

I am really sorry for that, If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

4:12:42 PM [Visitor] Laurelle [email-masked] 5420 7919 Please dont get angry if l don't ever reply, because l don't know how to use this thing. 

4:14:46 PM [Analisa] Someone will be in contact with you this afternoon, would that be convenient? 

4:18:44 PM [Visitor] l dont know where you are? but l live in Victoria and its 9.45 at night. 

4:19:56 PM [Analisa] We are located in UK. 

4:20:17 PM [Analisa] OK, no problem. Please tell me when it would be convenient to contact you. 

4:21:20 PM [Visitor] well Analise lm located in Australia. 

4:23:01 PM [Analisa] Great, So may I know when you want us to contact you? 

4:23:51 PM [Visitor] l dont know what is the time there now? 

4:25:06 PM [Analisa] It's wed 10:50 am here in UK. now. 

4:29:15 PM [Analisa] As you have provided your contact information we will be in contact with you as soon as possible. 

4:31:30 PM [Visitor] You can contact me tomorrow at 9am, because it will be 8pm here. 

4:33:36 PM [Analisa] Thanks, we will be in contact with you as it will be possible and will be convenient to you. 

4:34:41 PM [Visitor] my international number is 0011 03 5420 7919 

4:35:50 PM [Analisa] Thanks for the number, will be in contact you soon. Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

4:36:28 PM [Visitor] Good night. 

4:36:44 PM [Analisa] Sweet dreams. Bye. 

4:37:00 PM [Visitor] see ya. 
-- 
Thanks& Regards 
Ashish Chandra Niyoliya